无忧启动论坛

 找回密码
 注册
搜索
WEPE笔记本电脑手机维修小包 IT发烧友的必备工具最纯净的「微PE装机优盘」UEPON大师作品卡瑞飞系统和装机二合一超级U盘
无忧启动论坛唯一网址:bbs.wuyou.net系统gho:最纯净好用系统下载站广告联系 QQ:184822951 微信:wuyouceo
查看: 1282|回复: 0

[求助] VMware中的程式.需要OpenGL1.2.該如何安裝?

[复制链接]
发表于 2014-5-14 00:33:08 | 显示全部楼层 |阅读模式
本帖最后由 peterpanheaven 于 2014-5-14 00:34 编辑

使用 VM workstation 10.1 安裝了Win8.1 (已安裝VM Tools 10.1驅動)

想加安裝一個科學程式 stellarium

出現需要支援OpenGL1.2 以上驅動? 如圖...

snap3959.png

請教該如何安裝呢?



您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|捐助支持|无忧启动 ( 闽ICP备05002490号-1 )

闽公网安备 35020302032614号

GMT+8, 2019-12-6 17:20

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表